CVE-2024-21113

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Apr 16, 2024
Updated: Apr 17, 2024

Summary

CVE-2024-21113 is a vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization, affecting versions prior to 7.0.16. This vulnerability can be easily exploited by a low privileged attacker with logon access to compromise Oracle VM VirtualBox. While the primary impact is on Oracle VM VirtualBox, other products may also be significantly affected. Successful attacks of this vulnerability can result in a takeover of Oracle VM VirtualBox, with potential impacts on confidentiality, integrity, and availability. The CVSS 3.1 Base Score for this vulnerability is 8.8 out of 10, indicating a high risk level. To remediate this vulnerability, it is recommended to update the affected Oracle VM VirtualBox version to 7.0.16 or later.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-21113 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options